﻿/* Classes that can be used for iParts and HTML content */
/* Content headers */
.CalloutArea1, .CalloutBlockType1 {
  background-color: #035D91;
  padding: 10px;
  margin: 20px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: white;
}
.CalloutArea2 {
  background-color: #03917e;
  padding: 10px;
  margin: 20px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
/* Footer Style */
.footer-content {
  background-color: #035d91;
  color: white;
  text-align: center;
}
/* Primary navigation style */
.header-bottom-container {
    background-color: #035D91;
}
/* To call attention to a top-level primary navigation item, apply the 'nav-primary-feature' class to a navigation item's Css Class in 'Manage sitemaps' */
.RadMenu .rmRootGroup .nav-primary-feature a.rmRootLink {
  background-color: #035D91;
  color: white;
}
.RadMenu .rmRootGroup .nav-primary-feature .rmGroup {
  background-color: #035D91;
  color: white;
}

body {
  font-family: Open Sans, Helvetica Neue, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #035D91;
}

a {
  color: #035D91;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  color: #006f77;
}
a:visited {
  color: #035D91;
}

/* These are for the responsive jQuery image roller. -WF */
#slides { display: none; }
.container { margin: 0 auto; position: relative !important; }
/* End */


/* FAQ Styles -WF */
#divFAQ { padding:20px; }
.q { display: block; margin-bottom: 25px; }
.q a { text-decoration: none; }
h5.qhead { background: url("/images/MMA/FAQ/down.png") no-repeat; background-size: 15px 15px; padding-left: 20px; background-position: left center; }
.answer { display: none; padding-left: 30px; }
img.faq { width: 15px; height: auto; }
/* End */


/* Home Page News and SideBar -WF */
div.ThickButton { background-color: #035D91; padding: 10px; border-radius: 5px; color: #FFF; }
div.ThickButton h2, 
div.ThickButton h3 { color: #FFF; border: none; margin: 0; }
div.ButtonBlue { background-color: #035D91; }
div.ButtonRed { background-color: #C8332C; }
.OuterShadow { -moz-box-shadow: 3px 3px 5px 0px #333; -webkit-box-shadow: 3px 3px 5px 0px #333; box-shadow: 3px 3px 5px 0px #333; }
.OuterShadow:hover { -moz-box-shadow: 0 0 0 0 #FFF; -webkit-box-shadow: 0 0 0 0 #FFF; box-shadow: 0 0 0 0 #FFF; }
#divSideBar { width: 100%; text-align: center; }
#divSideBar a { text-decoration: none; color: #FFF !important; }
/* End */


/* District Map Styles - WF */
#divMainContent { width: 100%; }
#divMainContent a { text-decoration: none; }
#divMainContent a:hover { color: #333; }
#divMainContent div.Left { width: 240px; float: left; }
#divMainContent div.Right { text-align: left; padding-top: 20px; float:right; }

#divMap img { width: auto !important; height: 700px !important; }
@media (max-width: 772px) {#divMap img { width: auto !important; height: 600px !important; }}
@media (max-width: 701px) {#divMap img { width: auto !important; height: 500px !important; }}
@media (max-width: 631px) {#divMap img { width: auto !important; height: 400px !important; }}

#tblDetails { width: 100%; text-align: left; }
#tblDetails td { padding: 10px; vertical-align: top; width: 50%; }
#tblDetails img { margin-right: 10px; height: auto !important; width: 100px; }
#tblDetails div.DetailImage { float: left; }
#tblDetails div.DetailContent { float: left; width: 50%; }

div.details { width: 100%; margin-top: 50px; margin-bottom: 20px; }
div.center { width: 100%; text-align: center; }
/* End */


/* iCommitteeMMAMS Styles - WF */
#tblCmt { width: 100%; }
#tblCmt td { padding: 10px; vertical-align: top; }
#tblCmt img { float: left; margin-right: 10px; height: auto !important; width: 100px; }
#tblCmt div { float: left; width: 50%; }
/* End */


/* iMembershipApp Styles - WF */
table.EmailForm { width: 100%; text-align: left; }
table.EmailForm td { padding: 10px; vertical-align: top; }
table.EmailForm td.Right { text-align: right; }
table.EmailForm input, textarea, button, select { width: 100%; }
div.sub { padding: 0px 0px 0px 10px; }
div.emailsuccess { padding: 20px; width: 100%; text-align: center; }
.inline-rb input[type="radio"] { width: auto; }
.inline-rb label { display: inline; }
.ErrorText { vertical-align: top !important; }
table.StaffDetails tr.Header { border-bottom: solid 1px #ccc; font-weight: bold; }
#addStaff { cursor: pointer; text-decoration: underline; }
#slide { 
	display: none; 
	margin: 15px 30px 30px 30px; 
	background: rgba(238, 238, 238, 0.50); 
	border-radius: 10px; 
	padding: 5px; 
	-moz-box-shadow: 3px 3px 5px 0px #333; 
	-webkit-box-shadow: 3px 3px 5px 0px #333; 
	box-shadow: 3px 3px 5px 0px #333; 
}
.cb { float: left; padding: 5px; margin-right: 5px; }
.cb input { width: auto !important; }
.cb label { font-weight: normal; color: #035D91; }
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	width: auto;
}
.btn-primary {
    color: #FFF;
    background-color: #035D91;
    border-color: #2E6DA4;
}
.btn-primary:hover {
    color: #FFF;
    background-color: #333;
    border-color: #204D74;
}
/* End */


/* Member Bio Styles - WF */
#divBio { width: 100%; height: 100%; }
#divBio textarea { width: 100%; height: 100%; min-height: 250px; border: 0; background: none; box-shadow: none; }
/* End */

/* Overwrite Net/Assets/CSS/10-UltraWaveResponsive.css - WF */
.navbar-collapse.collapse { display: table !important; }
/* End */


/* *************** begin MOD 08/10/2015  by SP  Modifications/Moving Changes to ZZ from std  ****************************** */

@media (min-width: 768px) {
  .nav-primary {
    clear: right;
	margin: auto !important;
	display: table !important;
	float: initial;
  }
}

@media (max-width: 767px) {
  .navbar {
    background: none;
  }
}

h1,
.PageTitle {
  color: #00A8B4;
  font-size: 250%;
}

.auth-link-container {
  /* container for the sign in link when the browser is <768px wide */
  padding: 15px 15px;
  text-align: center;
  background-color: #333;
  color: #FFF;
}

.auth-link-container a {
	color: #FFF;
}

.nav-secondary {
  margin-bottom: 1em;
}
.nav-secondary a:hover {
	color: #035D91 !important;
}
.nav-secondary .sub-nav-head {
  background-color: #035D91;
  color: #FFF;
  font-weight: bold;
  font-size: 120%;
  padding: 10px 15px;
  border-radius: 10px;
}

.navbar-collapse {
  background: none;
}

.navbar-toggle {
  margin-top: 3.5px;
  margin-bottom: 3.5px;
  vertical-align: middle;
  background-color: #035D91 !important;
  border-color: transparent;
  border-radius: 5px;
  width: auto;
}
.navbar-toggle:hover, .navbar-toggle:focus {
  background-color: #333 !important;
}
.navbar-toggle .icon-bar {
  background-color: #FFF;
}

@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    /* This makes the link look like the toggle buttons */
    background-color: #035D91;
    margin-left: 14px;
    padding: 9px 10px;
    margin-top: 3.5px;
    margin-bottom: 3.5px;
    border: 1px solid transparent;
    border-radius: 5px;
  }
  .nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #333;
  }
  .nav-auxiliary .nav-aux-button .NavigationLink:active {
    background-color: #333;
  }

/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton {
  color: #fff;
  background-color: #195366 !important;
  border-color: #0f323d !important;
  position: relative;
}
.btn:hover, .btn:focus, .btn:active, .btn:visited,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton:visited,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage:visited,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton:visited {
  color: #fff;
  background-color: #154656 !important;
  border-color: #07171c !important;
}
.btn:active,
.TextButton:active,
.TextButtonWithImage:active,
.ruButton:active,
#masterHeaderActionArea a:active,
.RadGrid input.TextButton:active {
  background-image: none;
  top: 3px;
}
.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active,
.TextButton[disabled],
.TextButton[disabled]:hover,
.TextButton[disabled]:focus,
.TextButton[disabled]:active, fieldset[disabled]
.TextButton, fieldset[disabled]
.TextButton:hover, fieldset[disabled]
.TextButton:focus, fieldset[disabled]
.TextButton:active,
.TextButton.aspNetDisabled,
.TextButton.aspNetDisabled:hover,
.TextButton.aspNetDisabled:focus,
.TextButton.aspNetDisabled:active,
.TextButtonWithImage[disabled],
.TextButtonWithImage[disabled]:hover,
.TextButtonWithImage[disabled]:focus,
.TextButtonWithImage[disabled]:active, fieldset[disabled]
.TextButtonWithImage, fieldset[disabled]
.TextButtonWithImage:hover, fieldset[disabled]
.TextButtonWithImage:focus, fieldset[disabled]
.TextButtonWithImage:active,
.TextButtonWithImage.aspNetDisabled,
.TextButtonWithImage.aspNetDisabled:hover,
.TextButtonWithImage.aspNetDisabled:focus,
.TextButtonWithImage.aspNetDisabled:active,
.ruButton[disabled],
.ruButton[disabled]:hover,
.ruButton[disabled]:focus,
.ruButton[disabled]:active, fieldset[disabled]
.ruButton, fieldset[disabled]
.ruButton:hover, fieldset[disabled]
.ruButton:focus, fieldset[disabled]
.ruButton:active,
.ruButton.aspNetDisabled,
.ruButton.aspNetDisabled:hover,
.ruButton.aspNetDisabled:focus,
.ruButton.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.TextButton[disabled],
.RadGrid input.TextButton[disabled]:hover,
.RadGrid input.TextButton[disabled]:focus,
.RadGrid input.TextButton[disabled]:active, fieldset[disabled]
.RadGrid input.TextButton, fieldset[disabled]
.RadGrid input.TextButton:hover, fieldset[disabled]
.RadGrid input.TextButton:focus, fieldset[disabled]
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.aspNetDisabled,
.RadGrid input.TextButton.aspNetDisabled:hover,
.RadGrid input.TextButton.aspNetDisabled:focus,
.RadGrid input.TextButton.aspNetDisabled:active {
  background-color: #195366 !important;
  border-color: #0f323d !important;
}

/* some Telerik overrides */
.ruButton {
  background-color: #195366 !important;
  color: #fff !important;
  cursor: pointer;
}

.RadUpload .ruBrowse {
  height: auto !important;
  padding: 5px 10px !important;
  line-height: 1.6 !important;
}

/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
  color: #fff;
  background-color: #195366 !important;
  border-color: #0f323d !important;
  position: relative;
}
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  color: #fff;
  background-color: #195366 !important;
  border-color: #0f323d !important;
}
.PrimaryButton:active,
.SaveAndClose:active,
.SaveAs:active,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButtonWithImage:active,
#masterHeaderActionArea a:active,
.RadGrid input.PrimaryButton:active {
  background-image: none;
  top: 3px;
}

/* ***************END  MOD 08/10/2015 by SP Modifications/Moving Changes to ZZ from std    ****************************** */